.generalnormal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; color: #000000} 

.generalblanco { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; color: #FFFFFF} 

.peqblanco { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
9px; color: #FFFFFF} 

body {
	scrollbar-3dlight-color:#CDD3DB;
	scrollbar-base-color: #CDD3DB;
	scrollbar-darkshadow-color: #3A4762;
	scrollbar-face-color: #4D5E82;
	scrollbar-highlight-color: #AAB4C1;
	scrollbar-shadow-color: #3A4762;
	scrollbar-track-color:#3A4762;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight: normal;
	background-color: #FFFFFF;
	border: 1px solid #3E749F;
	color: #000000;
}

.inactivo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6A6A6A;
} 
.inactivopeq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #6A6A6A;
} 

.negrita {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: Black;
} 

.generalrojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
} 

.titular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
} 

.generalazul{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3E749F;
} 

.generalazulosc{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #276AC3;
} 

.negritarojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
} 

.negritazul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #4682B4;
} 

.negritazulosc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #276AC3;
} 

A.mail { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; color: #FFFFFF; text-decoration:none}

A.mail:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration:none;
}

A.menu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; color: #FFFFFF; text-decoration:none}

A.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}

A.contacto { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; color: #CC0000; text-decoration:none}

A.contacto:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; font-weight: bold; color: #FFFFFF; text-decoration:none}

A.subseccion { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; font-weight: bold; color: #CC0000; text-decoration:none}

A.subseccion:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; font-weight: bold; color: #000000; text-decoration:none}

A.lat { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; color: #000000; text-decoration:none}

A.lat:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; color: #4682B4;  text-decoration:none}

A.menua { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; color: #000000; text-decoration:none}

A.menua:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; font-weight: bold; color: #000000; text-decoration:none}

A.menub {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; font-weight: bold; color: #000000; text-decoration:none}

A.menub:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; font-weight: bold; color: #CC0000; text-decoration:none}

A.menud { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; color: #4682B4; text-decoration:none}

A.menud:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; font-weight: bold; color: #4682B4; text-decoration:none}

A.pie { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; color: #666666;  text-decoration:none}

A.pie:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; color: #000000; text-decoration:none}

.envio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight: normal;
	background-color: #FFFFFF;
	border: 1px solid #3E749F;
	color: #000000;
}
.envioerror {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight: normal;
	background-color: #FFD7D7;
	border: 1px solid Red;
	color: #000000;
}
.boton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight: normal;
	background-color: #FFFFFF;
	border: 1px solid #3E749F;
	color: #000000;
	background-image : url(images/fondoboton.gif);
	background-position : 120%;
	cursor: hand;
}

.rojo {
	background-image : none;
	background-color: #FFD7D7;
	border: 1px solid Red;
}

.azul {
	background-image : none;
	background-color: #CDDCF5;
	border: 1px solid Blue;
}
A.email {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
	color:  #276AC3;
	text-decoration: none;
}
A.email:hover {
	text-decoration: underline;
}
